#include "TerrorRadiusAudioFeedbackComponent.h"
#include "Net/UnrealNetwork.h"

class APawn;
class AController;
class AActor;

void UTerrorRadiusAudioFeedbackComponent::OnRep_Chasers()
{

}

void UTerrorRadiusAudioFeedbackComponent::Authority_OnKillerPossessionChanged(APawn* pawn, AController* oldController, AController* newController)
{

}

void UTerrorRadiusAudioFeedbackComponent::Authority_OnKillerDestroyed(AActor* destroyedActor)
{

}

void UTerrorRadiusAudioFeedbackComponent::GetLifetimeReplicatedProps(TArray<FLifetimeProperty>& OutLifetimeProps) const
{
	Super::GetLifetimeReplicatedProps(OutLifetimeProps);

	DOREPLIFETIME(UTerrorRadiusAudioFeedbackComponent, _chasers);
}

UTerrorRadiusAudioFeedbackComponent::UTerrorRadiusAudioFeedbackComponent()
{

}
